Create Importer Webhook

Create a new Importer Webhook for the organization.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
required

The URL that the importer will POST to.

string
required

A unique (per-org) key identifying this webhook.

string
enum
required

The delivery mode for the webhook. batch delivers rows in batches; metadata delivers only the import metadata.

Allowed:
string | null
enum

The authentication mode for requests to the webhook URL. basic requires a secret_key. bearer_user_jwt attaches the end-user JWT as a bearer token. Omit (null) for unauthenticated delivery.

Allowed:
string | null

Required when auth_type is basic. Ignored for other auth types.

integer | null

Optional batch size (number of rows per webhook request) for batch-type webhooks.

Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json